【minecraft】1.7.2でPickupWidelySMP_v1.2.3とCaveworld_1.7.2-v1.2.7の件

当サーバーでPickupWidelySMPv1.2.3とCaveworld1.7.2-v1.2.7の挙動がおかしいみたいですね
鯖の住人から地下世界に行くと落ちるとの報告でPickupWidelySMPv1.2.3を抜かないとダメなようです
当サーバーでのforgeのverがminecraft 1.7.2-Forge10.12.0.1033で稼働させてるのですが、果たしてforgeのverがダメなのか?それとも各modが自然と競合するのか?原因は不明なので、とりあえずforgeのverをlatest版に変えて見て少し様子を伺ってみます
それでも地下世界に行ってクラッシュするようであればPickupWidelySMP
v1.2.3を一時的に抜くかずっと使わないでいるかどうかを検討します
いうて、まだ本稼働ではなくβ稼働なので予めご了承ください
また、1.7.2はmodが出始めなので不安定が多くβ版のmodが多いかと思います!リリース版を配布するまでしばらく我慢というところでしょうか。β版にしろ1.7.2に対応してくださるのが大変嬉しい限りです
ここまで1.7.2に対応させてくれるmodderさんの方々には深く感謝しております。並びに更新の方を頑張ってください
また、住人の方々にはmodの更新が頻繁にあるかと思いますがお付き合い頂けると幸いです

私も早くjavaの勉強してmoddingできるようになりたいですね!日々暇な時間があるときに勉強していきます

Posted from するぷろ for iOS.

スポンサーリンク

-minecraft, MOD
-, , , , , , ,

オススメ記事